.site-header {
  background-color: #FFF;
  margin-bottom: 40px;
  margin-top: 10px;
  padding-left: 9px;
  padding-right: 9px;
}
.site-title, .main-navigation {
  text-align: center !important;
  font-size: 14px;
}
.site-title {
  padding: 0;
  margin: 0 11px;
  font-weight: normal;
}
.site-title a {
  color: #AAA;
  font-family: 'Monaco';
  text-decoration: none;
  letter-spacing: 1.5px;
}
.main-navigation ul {
  padding: 0;
  margin: 0;
  list-style: none;
  font-family: 'Monaco';
}
.main-navigation li {
  margin: 0;
  padding: 0;
}
.main-navigation li a {
  color: #000;
  display: block;
  text-decoration: none;
  padding: 0 8px;
}
.main-navigation li a:hover {
  text-decoration: underline;
}

@media screen and (min-width: 600px) {
  .site-title {
    float: left;
  }

  .site-title, .main-navigation {
    text-align: left !important;
  }

	.main-navigation ul {
		margin: 0;
		text-indent: 0;
	}
	.main-navigation li a,
	.main-navigation li {
	}
	.main-navigation li a {
		white-space: nowrap;
	}
  .main-navigation li a:hover {
  }
	.main-navigation li {
    float: left;
    margin: 0;
		position: relative;
	}
	.main-navigation li ul {
		margin: 0;
		padding: 0;
		position: absolute;
		top: 100%;
		z-index: 1;
		height: 1px;
		width: 1px;
		overflow: hidden;
		clip: rect(1px, 1px, 1px, 1px);
	}
	.main-navigation li ul ul {
		top: 0;
		left: 100%;
	}
	.main-navigation ul li:hover > ul,
	.main-navigation ul li:focus > ul,
	.main-navigation .focus > ul {
		border-left: 0;
		clip: inherit;
		overflow: inherit;
		height: inherit;
		width: inherit;
	}
	.main-navigation li ul li a {
		background: #efefef;
		border-bottom: 1px solid #ededed;
		display: block;
		padding: 8px 10px;
		padding: 0.571428571rem 0.714285714rem;
		width: 180px;
		width: 12.85714286rem;
		white-space: normal;
	}
	.main-navigation li ul li a:hover,
	.main-navigation li ul li a:focus {
		background: #e3e3e3;
		color: #444;
	}
	.main-navigation .current-menu-item > a,
	.main-navigation .current-menu-ancestor > a,
	.main-navigation .current_page_item > a,
	.main-navigation .current_page_ancestor > a {
    font-weight: bold;
    color: rgb(86, 130, 175);
	}
	.menu-toggle {
		display: none;
	}
}
